#V3.30.08.03-safe;_2017_09_29;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_11.6
#_data_and_control_files: OCS.dat // OCS.ctl
#V3.30.08.03-safe;_2017_09_29;_Stock_Synthesis_by_Richard_Methot_(NOAA)_using_ADMB_11.6
#_user_support_available_at:NMFS.Stock.Synthesis@noaa.gov
#_user_info_available_at:https://vlab.ncep.noaa.gov/group/stock-synthesis
0  # 0 means do not read wtatage.ss; 1 means read and use wtatage.ss and also read and use growth parameters
1  #_N_Growth_Patterns
1 #_N_platoons_Within_GrowthPattern 
#_Cond 1 #_Morph_between/within_stdev_ratio (no read if N_morphs=1)
#_Cond  1 #vector_Morphdist_(-1_in_first_val_gives_normal_approx)
#
2 # recr_dist_method for parameters:  2=main effects for GP, Area, Settle timing; 3=each Settle entity
1 # not yet implemented; Future usage: Spawner-Recruitment: 1=global; 2=by area
1 #  number of recruitment settlement assignments 
0 # unused option
#GPattern month  area  age (for each settlement assignment)
 1 1 1 0
#
#_Cond 0 # N_movement_definitions goes here if Nareas > 1
#_Cond 1.0 # first age that moves (real age at begin of season, not integer) also cond on do_migration>0
#_Cond 1 1 1 2 4 10 # example move definition for seas=1, morph=1, source=1 dest=2, age1=4, age2=10
#
1 #_Nblock_Patterns
 1 #_blocks_per_pattern 
# begin and end years of blocks
 1994 1994
#
# controls for all timevary parameters 
1 #_env/block/dev_adjust_method for all time-vary parms (1=warn relative to base parm bounds; 3=no bound check)
#  autogen
1 1 1 1 1 # autogen: 1st element for biology, 2nd for SR, 3rd for Q, 4th reserved, 5th for selex
# where: 0 = autogen all time-varying parms; 1 = read each time-varying parm line; 2 = read then autogen if parm min==-12345
# 
#
# setup for M, growth, maturity, fecundity, recruitment distibution, movement 
#
0 #_natM_type:_0=1Parm; 1=N_breakpoints;_2=Lorenzen;_3=agespecific;_4=agespec_withseasinterpolate
  #_no additional input for selected M option; read 1P per morph
2 # GrowthModel: 1=vonBert with L1&L2; 2=Richards with L1&L2; 3=age_specific_K; 4=not implemented
1 #_Age(post-settlement)_for_L1;linear growth below this
25 #_Growth_Age_for_L2 (999 to use as Linf)
-999 #_exponential decay for growth above maxage (fixed at 0.2 in 3.24; value should approx initial Z; -999 replicates 3.24)
0  #_placeholder for future growth feature
0 #_SD_add_to_LAA (set to 0.1 for SS2 V1.x compatibility)
1 #_CV_Growth_Pattern:  0 CV=f(LAA); 1 CV=F(A); 2 SD=F(LAA); 3 SD=F(A); 4 logSD=F(A)
1 #_maturity_option:  1=length logistic; 2=age logistic; 3=read age-maturity matrix by growth_pattern; 4=read age-fecundity; 5=disabled; 6=read length-maturity
8 #_First_Mature_Age
2 #_fecundity option:(1)eggs=Wt*(a+b*Wt);(2)eggs=a*L^b;(3)eggs=a*Wt^b; (4)eggs=a+b*L; (5)eggs=a+b*W
0 #_hermaphroditism option:  0=none; 1=female-to-male age-specific fxn; -1=male-to-female age-specific fxn
3 #_parameter_offset_approach (1=none, 2= M, G, CV_G as offset from female-GP1, 3=like SS2 V1.x)
#
#_growth_parms (***LTB note: none estimated***)
#_ LO HI INIT PRIOR PR_SD PR_type PHASE env_var&link dev_link dev_minyr dev_maxyr dev_PH Block Block_Fxn
 -3 3 0.18 0.2 0.8 6 -3 0 0 0 0 0 0 0 # NatM_p_1_Fem_GP_1
 70 120 84 89 10 6 -4 0 0 0 0 0.5 0 0 # L_at_Amin_Fem_GP_1
 40 350 280 266 10 6 -2 0 0 0 0 0.5 0 0 # L_at_Amax_Fem_GP_1
 0.05 0.15 0.085 0.085 0.8 6 -4 0 0 0 0 0.5 0 0 # VonBert_K_Fem_GP_1
 -10 10 1 1 0.8 6 -4 0 0 0 0 0.5 0 0 # Richards_Fem_GP_1
 0.01 1 0.085 0.0834877 0.8 6 -3 0 0 0 0 0.5 0 0 # CV_young_Fem_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # CV_old_Fem_GP_1
 -3 3 2.01667e-05 2.01667e-05 0.8 6 -3 0 0 0 0 0.5 0 0 # Wtlen_1_Fem
 -3 3.5 2.761 2.761 0.8 6 -3 0 0 0 0 0.5 0 0 # Wtlen_2_Fem
 -3 300 194 55 0.8 6 -3 0 0 0 0 0.5 0 0 # Mat50%_Fem
 -3 3 -0.138 -0.138 0.8 6 -3 0 0 0 0 0.5 0 0 # Mat_slope_Fem
 -3 9 6 1 0.8 6 -3 0 0 0 0 0.5 0 0 # Eggs_scalar_Fem
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # Eggs_exp_len_Fem
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # NatM_p_1_Mal_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # L_at_Amin_Mal_GP_1
 -3 3 0 0 0.8 6 -2 0 0 0 0 0.5 0 0 # L_at_Amax_Mal_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # VonBert_K_Mal_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # Richards_Mal_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # CV_young_Mal_GP_1
 -3 3 0 0 0.8 6 -3 0 0 0 0 0.5 0 0 # CV_old_Mal_GP_1
 -3 3 1.18268e-05 1.18268e-05 0.8 6 -3 0 0 0 0 0.5 0 0 # Wtlen_1_Mal
 -3 4 2.86 2.86 0.8 6 -3 0 0 0 0 0.5 0 0 # Wtlen_2_Mal
 -4 4 0 0 99 0 -3 0 0 0 0 0.5 0 0 # RecrDist_GP_1
 -4 4 0 0 99 0 -3 0 0 0 0 0.5 0 0 # RecrDist_Area_1
 -4 4 4 0 99 0 -3 0 0 0 0 0.5 0 0 # RecrDist_month_1
 1 1 1 1 1 0 -1 0 0 0 0 0 0 0 # CohortGrowDev
 1e-06 0.999999 0.5 0.5 0.5 0 -99 0 0 0 0 0 0 0 # FracFemale_GP_1
#
#_no timevary MG parameters
#
#_seasonal_effects_on_biology_parms
 0 0 0 0 0 0 0 0 0 0 #_femwtlen1,femwtlen2,mat1,mat2,fec1,fec2,Malewtlen1,malewtlen2,L1,K
#_ LO HI INIT PRIOR PR_SD PR_type PHASE
#_Cond -2 2 0 0 -1 99 -2 #_placeholder when no seasonal MG parameters
#
#_Spawner-Recruitment (***LTB note: only R0 estimated***)
3 #_SR_function: 2=Ricker; 3=std_B-H; 4=SCAA; 5=Hockey; 6=B-H_flattop; 7=survival_3Parm; 8=Shepard_3Parm
0  # 0/1 to use steepness in initial equ recruitment calculation
0  #  future feature:  0/1 to make realized sigmaR a function of SR curvature
#_          LO            HI          INIT         PRIOR         PR_SD       PR_type      PHASE    env-var    use_dev   dev_mnyr   dev_mxyr     dev_PH      Block    Blk_Fxn #  parm_name
             3            10       7.10666             4            99             0          1          0          0          0          0          0          0          0 # SR_LN(R0)
           0.2           0.7         0.409           0.5            99             0         -3          0          0          0          0          0          0          0 # SR_BH_steep
             0             2           0.1           0.1            99             0         -3          0          0          0          0          0          0          0 # SR_sigmaR
            -4             4             0             0            99             0         -1          0          0          0          0          0          1          1 # SR_regime
             0             0             0             0            99             0         -1          0          0          0          0          0          0          0 # SR_autocorr
#Next are short parm lines for timevary 
 -10 10 0.00447741 0 5 6 4 # SR_regime_BLK1add_1994
2 #do_recdev:  0=none; 1=devvector; 2=simple deviations
1995 # first year of main recr_devs; early devs can preceed this era
2015 # last year of main recr_devs; forecast devs start in following year
2 #_recdev phase 
1 # (0/1) to read 13 advanced options
 -5 #_recdev_early_start (0=none; neg value makes relative to recdev_start)
 2 #_recdev_early_phase
 0 #_forecast_recruitment phase (incl. late recr) (0 value resets to maxphase+1)
 1 #_lambda for Fcast_recr_like occurring before endyr+1
 -2 #_last_early_yr_nobias_adj_in_MPD
 -1 #_first_yr_fullbias_adj_in_MPD
 2013 #_last_yr_fullbias_adj_in_MPD
 2014 #_first_recent_yr_nobias_adj_in_MPD
 1 #_max_bias_adj_in_MPD (-1 to override ramp and set biasadj=1.0 for all estimated recdevs)
 0 #_period of cycles in recruitment (N parms read below)
 -10 #min rec_dev
 10 #max rec_dev
 0 #_read_recdevs
#_end of advanced SR options
#
#_placeholder for full parameter lines for recruitment cycles
# read specified recr devs
#_Yr Input_value
#
# all recruitment deviations
#  1990E 1991E 1992E 1993E 1994E 1995R 1996R 1997R 1998R 1999R 2000R 2001R 2002R 2003R 2004R 2005R 2006R 2007R 2008R 2009R 2010R 2011R 2012R 2013R 2014R 2015R 2016F 2017F
#  0.0214109 0.0244202 0.0232474 0.017763 0.010061 0.0014851 -0.00780153 -0.0154322 -0.0241067 -0.0239187 -0.0201342 -0.0218209 -0.0194334 -0.0188188 -0.0174362 -0.0159919 -0.0204533 -0.0225307 -0.0213511 -0.0180985 -0.0119113 -0.00684964 -0.00429537 -0.00368073 -0.00202117 -0.00140718 1.04911e-05 0
# implementation error by year in forecast:  0
#
#Fishing Mortality info 
0.5 # F ballpark
-1996 # F ballpark year (neg value to disable)
3 # F_Method:  1=Pope; 2=instan. F; 3=hybrid (hybrid is recommended)
4 # max F or harvest rate, depends on F_Method
# no additional F input needed for Fmethod 1
# if Fmethod=2; read overall start F value; overall phase; N detailed inputs to read
# if Fmethod=3; read N iterations for tuning for Fmethod 3
5  # N iterations for tuning F in hybrid method (recommend 3 to 7)
#
#_initial_F_parms; count = 1
#_ LO HI INIT PRIOR PR_SD  PR_type  PHASE
0 10 0.134 0 99 0 -1 # InitF_seas_1_flt_1F_NonTarLL
0 10 0.00105 0 99 0 -1 # InitF_seas_1_flt_1F_NonTarLL
0 10 0.012 0 99 0 -1 # InitF_seas_1_flt_1F_NonTarLL
0 10 0.0027 0 99 0 -1 # InitF_seas_1_flt_1F_NonTarLL
#2017 2037
# F rates by fleet
# Yr:  1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017
# seas:  1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
# F_NonTarLL 0.0960372 0.210317 0.177717 0.351087 0.474253 0.379684 0.582292 0.354952 0.317108 0.348174 0.182502 0.228766 0.179615 0.208588 0.303335 0.269987 0.21754 0.182396 0.142035 0.161854 0.155655 0.158307 0.117262
# F_YesTarLL 0.00020338 0.000473849 0.000448824 0.00313571 0.00747256 0.00854868 0.0102266 0.00534122 0.00419533 0.00406301 0.00178577 0.00198795 0.00108013 0.00168187 0.00296712 0.0164826 0.00571533 0.003007 0 0 0 0 0.000958621
# F_AssoPS 0.000129664 0.0098679 0.0041024 0.00491462 0.00614853 0.00202736 0.00396677 0.00529027 0.0124657 0.00433993 0.00162746 0.00112875 0.00120331 0.00103281 0.00239428 0.000979856 0.000887734 0.00180833 0.000599773 0.000583584 0.000732981 0.000732965 0.000732246
# F_UnAssoPS 0.000182758 0.0160597 0.00390401 0.00610355 0.00279795 0.00237699 0.00666792 0.00510093 0.00986916 0.00537044 0.00309855 0.00137409 0.00180514 0.00182126 0.0029288 0.00403814 0.00234759 0.00685192 0.00218318 0.00214691 0.00243089 0.00287319 0.00118792
#
#_Q_setup for every fleet, even if no survey
#_1:  link type: (1=simple q, 1 parm; 2=mirror simple q, 1 mirrored parm; 3=q and power, 2 parm)
#_2:  extra input for link, i.e. mirror fleet
#_3:  0/1 to select extra sd parameter
#_4:  0/1 for biasadj or not
#_5:  0/1 to float
#_   fleet      link link_info  extra_se   biasadj     float  #  fleetname
         5         1         0         0         0         1  #  S_NonTarLL
-9999 0 0 0 0 0
#
#_Q_parms(if_any);Qunits_are_ln(q)
#_          LO            HI          INIT         PRIOR         PR_SD       PR_type      PHASE    env-var    use_dev   dev_mnyr   dev_mxyr     dev_PH      Block    Blk_Fxn  #  parm_name
           -15            15       -7.3223             0             .1             0         1          0          0          0          0          0          0          0  #  LnQ_base_S_NonTarLL(5)
#_no timevary Q parameters
#
#_size_selex_patterns
#Pattern:_0; parm=0; selex=1.0 for all sizes
#Pattern:_1; parm=2; logistic; with 95% width specification
#Pattern:_5; parm=2; mirror another size selex; PARMS pick the min-max bin to mirror
#Pattern:_15; parm=0; mirror another age or length selex
#Pattern:_6; parm=2+special; non-parm len selex
#Pattern:_43; parm=2+special+2;  like 6, with 2 additional param for scaling (average over bin range)
#Pattern:_8; parm=8; New doublelogistic with smooth transitions and constant above Linf option
#Pattern:_9; parm=6; simple 4-parm double logistic with starting length; parm 5 is first length; parm 6=1 does desc as offset
#Pattern:_21; parm=2+special; non-parm len selex, read as pairs of size, then selex
#Pattern:_22; parm=4; double_normal as in CASAL
#Pattern:_23; parm=6; double_normal where final value is directly equal to sp(6) so can be >1.0
#Pattern:_24; parm=6; double_normal with sel(minL) and sel(maxL), using joiners
#Pattern:_25; parm=3; exponential-logistic in size
#Pattern:_27; parm=3+special; cubic spline 
#Pattern:_42; parm=2+special+3; // like 27, with 2 additional param for scaling (average over bin range)
#_discard_options:_0=none;_1=define_retention;_2=retention&mortality;_3=all_discarded_dead;_4=define_dome-shaped_retention
#_Pattern Discard Male Special
 24 0 0 0 # 1 F_NonTarLL
 24 0 0 0 # 2 F_YesTarLL
 24 0 0 0 # 3 F_AssoPS
 24 0 0 0 # 4 F_UnAssoPS
 5 0 0 1 # 5 S_NonTarLL
#
#_age_selex_types
#Pattern:_0; parm=0; selex=1.0 for ages 0 to maxage
#Pattern:_10; parm=0; selex=1.0 for ages 1 to maxage
#Pattern:_11; parm=2; selex=1.0  for specified min-max age
#Pattern:_12; parm=2; age logistic
#Pattern:_13; parm=8; age double logistic
#Pattern:_14; parm=nages+1; age empirical
#Pattern:_15; parm=0; mirror another age or length selex
#Pattern:_16; parm=2; Coleraine - Gaussian
#Pattern:_17; parm=nages+1; empirical as random walk  N parameters to read can be overridden by setting special to non-zero
#Pattern:_41; parm=2+nages+1; // like 17, with 2 additional param for scaling (average over bin range)
#Pattern:_18; parm=8; double logistic - smooth transition
#Pattern:_19; parm=6; simple 4-parm double logistic with starting age
#Pattern:_20; parm=6; double_normal,using joiners
#Pattern:_26; parm=3; exponential-logistic in age
#Pattern:_27; parm=3+special; cubic spline in age
#Pattern:_42; parm=2+nages+1; // cubic spline; with 2 additional param for scaling (average over bin range)
#_Pattern Discard Male Special
 11 0 0 0 # 1 F_NonTarLL
 11 0 0 0 # 2 F_YesTarLL
 11 0 0 0 # 3 F_AssoPS
 11 0 0 0 # 4 F_UnAssoPS
 11 0 0 0 # 5 S_NonTarLL
#
#_          LO            HI          INIT         PRIOR         PR_SD       PR_type      PHASE    env-var    use_dev   dev_mnyr   dev_mxyr     dev_PH      Block    Blk_Fxn  #  parm_name
          52.5           300           200           170             0             0         -1          0          0          0          0        0.5          0          0  #  SizeSel_P1_F_NonTarLL(1)
            -6             4           -8           -10             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P2_F_NonTarLL(1)
            -1            10           8.5             8             0             0         -1          0          0          0          0        0.5          0          0  #  SizeSel_P3_F_NonTarLL(1)
            -1            10             7             8             0             0          1          0          0          0          0        0.5          0          0  #  SizeSel_P4_F_NonTarLL(1)
           -10            12            -6            -6             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P5_F_NonTarLL(1)
           -10            12             6            -6             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P6_F_NonTarLL(1)
          62.5         300             187           170             0             0         -1          0          0          0          0        0.5          0          0  #  SizeSel_P1_F_YesTarLL(2)
            -6             4           -15           -10             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P2_F_YesTarLL(2)
            -1            10          7.88             8             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P3_F_YesTarLL(2)
            -1            10           6.5             8             0             0          1          0          0          0          0        0.5          0          0  #  SizeSel_P4_F_YesTarLL(2)
           -10             9         -3.39            -6             0             0         -1          0          0          0          0        0.5          0          0  #  SizeSel_P5_F_YesTarLL(2)
           -10             12           -6            -6             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P6_F_YesTarLL(2)
          62.5         300           130           170             0             0           -1          0          0          0          0        0.5          0          0  #  SizeSel_P1_F_AssoPS(3)
            -6             4           -6           -10             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P2_F_AssoPS(3)
            -1            10             8             8             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P3_F_AssoPS(3)
            -1            10             8             8             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P4_F_AssoPS(3)
           -10             9            -2            -8             0             0          -1          0          0          0          0        0.5          0          0  #  SizeSel_P5_F_AssoPS(3)
           -10            12             -6            -6             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P6_F_AssoPS(3)
          62.5         300             180           135             0             0          -1          0          0          0          0        0.5          0          0  #  SizeSel_P1_F_UnAssoPS(4)
            -6             4      -0.99972            -1             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P2_F_UnAssoPS(4)
            -1            10           7.8             8             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P3_F_UnAssoPS(4)
            -1            10           7             8             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P4_F_UnAssoPS(4)
           -10             9            -2            -8             0             0          -2          0          0          0          0        0.5          0          0  #  SizeSel_P5_F_UnAssoPS(4)
           -10            12            -10          -999             0             0         -2          0          0          0          0        0.5          0          0  #  SizeSel_P6_F_UnAssoPS(4)
             1           200            -1            50            99             6         -2          0          0          0          0        0.5          0          0  #  SizeSel_P1_S_NonTarLL(5)
             1           239            -1            50            99             6         -3          0          0          0          0        0.5          0          0  #  SizeSel_P2_S_NonTarLL(5)
             1            40             0             1            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P1_F_NonTarLL(1)
             1            40            25             3            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P2_F_NonTarLL(1)
             1            40             0             1            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P1_F_YesTarLL(2)
             1            40            25             3            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P2_F_YesTarLL(2)
             1            40             0             1            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P1_F_AssoPS(3)
             1            40            25             3            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P2_F_AssoPS(3)
             1            40             0             1            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P1_F_UnAssoPS(4)
             1            40            25             3            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P2_F_UnAssoPS(4)
             1            40             0             1            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P1_S_NonTarLL(5)
             1            40            25             3            99             6         -1          0          0          0          0        0.5          0          0  #  AgeSel_P2_S_NonTarLL(5)
 
#_no timevary selex parameters
#
0   #  use 2D_AR1 selectivity(0/1):  experimental feature
#_no 2D_AR1 selex offset used
#
# Tag loss and Tag reporting parameters go next
0  # TG_custom:  0=no read; 1=read if tags exist
#_Cond -6 6 1 1 2 0.01 -4 0 0 0 0 0 0 0  #_placeholder if no parameters
#
# deviation vectors for timevary parameters
#  base   base first block   block  env  env   dev   dev   dev   dev   dev
#  type  index  parm trend pattern link  var  vectr link _mnyr  mxyr phase  dev_vector
#      2     4     1     1     1     0     0     0     0     0     0     0
     #
# Input variance adjustments factors: 
 #_1=add_to_survey_CV
 #_2=add_to_discard_stddev
 #_3=add_to_bodywt_CV
 #_4=mult_by_lencomp_N
 #_5=mult_by_agecomp_N
 #_6=mult_by_size-at-age_N
 #_7=mult_by_generalized_sizecomp
#_Factor  Fleet  Value
      4      1      0.01
      4      2      0.01
      4      3      0.01
      4      4      0.01
      4      5      0.01
 -9999   1    0  # terminator
#
1 #_maxlambdaphase
1 #_sd_offset; must be 1 if any growthCV, sigmaR, or survey extraSD is an estimated parameter
# read 24 changes to default Lambdas (default value is 1.0)
# Like_comp codes:  1=surv; 2=disc; 3=mnwt; 4=length; 5=age; 6=SizeFreq; 7=sizeage; 8=catch; 9=init_equ_catch; 
# 10=recrdev; 11=parm_prior; 12=parm_dev; 13=CrashPen; 14=Morphcomp; 15=Tag-comp; 16=Tag-negbin; 17=F_ballpark
#like_comp fleet  phase  value  sizefreq_method
 1 1 1 0 1
 1 2 1 0 1
 1 3 1 0 1
 1 4 1 0 1
 1 5 1 1 1
 4 1 1 1 1
 4 2 1 1 1
 4 3 1 1 1
 4 4 1 0.1 1
 4 5 1 0 1
 9 1 1 0 1
 9 2 1 0 1
 9 3 1 0 1
 9 4 1 0 1
 9 5 1 0 1
-9999  1  1  1  1  #  terminator
#
# lambdas (for info only; columns are phases)
#  0 #_CPUE/survey:_1
#  0 #_CPUE/survey:_2
#  0 #_CPUE/survey:_3
#  0 #_CPUE/survey:_4
#  1 #_CPUE/survey:_5
#  1 #_lencomp:_1
#  1 #_lencomp:_2
#  1 #_lencomp:_3
#  1 #_lencomp:_4
#  0 #_lencomp:_5
#  0 #_init_equ_catch
#  1 #_recruitments
#  1 #_parameter-priors
#  1 #_parameter-dev-vectors
#  1 #_crashPenLambda
#  0 # F_ballpark_lambda
0 # (0/1) read specs for more stddev reporting 
 # 0 1 -1 5 1 5 1 -1 5 # placeholder for selex type, len/age, year, N selex bins, Growth pattern, N growth ages, NatAge_area(-1 for all), NatAge_yr, N Natages
 # placeholder for vector of selex bins to be reported
 # placeholder for vector of growth ages to be reported
 # placeholder for vector of NatAges ages to be reported
999

